#special {
	width: 600px;
	margin-right: 150px;
	background: #fff7f5;
	margin-top: 50px;
}

#special span {
	color: #676767;
	font: 13px arial;
	padding-right: 2px;
}

#special h4 {
	font: 16px arial;
	margin-top: 5px;
	margin-bottom: 0;
	text-indent: 3px;
}

#special h5 {
	color: green;
	font: 13px arial;
	margin: 3px 0 0 0;
	text-indent: 3px;
}

#special p {
	font: 13px arial;
	width: 550px;
	padding-bottom: 3px;
	margin: 0;
	padding-right: 3px;
}

#gmail {
	float: left;
	position: relative;
	z-index: 999;
	list-style: none;
	font: 13px/30px arial;
	margin: 20px 0px 0px 7px;
}

#gmail .opacity {
	opacity: .75;
}

#gmail a {
	color: #000000;
	text-decoration: none;
}

#gmail li {
	float: right;
	padding-left: 20px;
}

#gmail #blue {
	-webkit-border-radius: 2px;
	height: 30px;
	border-radius: 2px;
	color: #fff;
	padding: 0 12px;
	display: block;
	border: 1px solid #4285f4;
	font-weight: bold;
	outline: none;
	background: #4285f4;
	background: -webkit-linear-gradient(top, #4387fd, #4683ea);
	background: linear-gradient(top, #4387fd, #4683ea);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4387fd, endColorstr=#4683ea, GradientType=0);
}

html {
	direction: rtl;
	height: 100%;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: middle;
}

.gsc-table-result,
.gsc-thumbnail-inside,
.gsc-url-top {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.sb_div {
	border-color: #c0c0c0;
	background: none repeat scroll 0 0 #fff;
	border-collapse: separate;
	border-style: solid;
	border-width: 1px;
	float: right;
	width: 100%;
	height: 33px;
}

.gs-spelling span {
	color: #1a0dab !important;
}

.gsc-control-cse .gs-spelling,
.gsc-control-cse .gs-result .gs-title,
.gsc-control-cse .gs-result .gs-title * {
	font-size: 18px !important;
	text-decoration: none;
	color: #1a0dab !important;
	font-weight: normal !important;
}

a.int {
	height: 37px;
	color: #4285f4 !important;
	font-weight: bold;
	position: static;
	vertical-align: middle;
	border-bottom: 3px solid #4285f4;
	/* border-bottom: 3px solid black; */
}

.gsc-above-wrapper-area {
	border-bottom: 0 !important;
}

.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet,
.gs-fileFormatType {
	color: #545454 !important;
}

.sclear-container {
	width: 10px;
	padding-left: 32px;
	padding-right: 5px;
}

.sclear {
	color: #d9d9d9;
	border: 0 none;
	cursor: pointer;
	float: right;
	height: 11px;
	overflow: hidden;
	padding-right: 6px;
	width: 11px;
}

.srchbtnTd {
	padding-right: 0;
}

.srchButtonExt,
.bottomSrchBtn .srchButtonExt {
	width: 65px;
}

.img-search-button {
	background-position: 0 1px;
	height: 33px;
	background-size: contain;
	width: 37px;
	border: 0 none;
	cursor: pointer;
	margin-top: 2px;
	background: url("https://i.gyazo.com/51b8c9e47142450920780757044f4048.png") no-repeat scroll 0 0 transparent;
	margin-left: 8px;
}

.search-area {
	padding: 19px 28px 0px;
	/* margin: 10px auto; */
	background-color: #fafafa;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 69px;
}

.gsc-control-cse {
	padding: 0;
}

#sgpane {
	margin-left: -1px;
	text-align: left;
	z-index: 30;
}

.searchBox {
	height: 36px;
}

body {
	margin: 0px;
	height: 100%;
	position: relative;
	min-height: 240px;
}

#top {
	display: block;
	width: 100%;
	height: 75px;
	background: #fafafa;
}

#search-logo {
	float: right;
    width: 180px;
    position: relative;
    top: 7px;
    right: 40px;
}

#query {
	border: 0 none;
	float: left;
	font-family: arial, sans-serif;
	font-size: 17px;
	outline: medium none;
	padding: 0 5px 0 4px;
	vertical-align: middle;
	width: 98%;
}

.gcsc-branding {
	display: none;
}

.gsc-orderby {
	display: none;
}

.icon {
	margin-left: 18px;
	margin-top: 5;
	display: block;
	float: right;
	height: 38px;
	width: 76px;
	background: url("http://goopala.com/logos.png")
}

.result-header {
	clear: both;
	display: block;
	float: right;
	padding-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	border-bottom: 1px solid #dedede;
	background-color: #fafafa;
}

.inner-nav a {
	outline: 0 none;
	text-decoration: none;
	color: black;
	margin-left: 10px;
	cursor: pointer;
}

.nitem.selected {
	font-weight: bold;
	position: static;
	vertical-align: middle;
	cursor: default;
}

a.int span {
	color: #4285f4;
}

.nitem {
	font: 16px arial;
	height: 16px;
	font-size: small;
	list-style-type: none;
	margin-right: 0%;
	color: #777;
	outline: 0 none;
	padding: 0px 12px;
	text-align: left;
	vertical-align: middle;
}

.dim-search-box-width {
	width: 94%;
}

#nav-body-wo-more {
	display: inline-flex;
	text-align: right;
}

#space {
	width: 110px;
	height: 18px;
	float: right;
}

.sbox {
	width: 61%;
}

.dim-search-box-height {
	height: 30px;
	width: 95%;
}

.topbar {
	background-color: black;
	border-top: medium none;
	float: none;
	height: 30px;
	padding-bottom: 0;
	padding-top: 0;
	width: inherit;
}

.gsc-tabHeader.gsc-tabhInactive {
	border-color: #E9E9E9;
	background-color: #E9E9E9;
	visibility: hidden;
}

.top {
	padding-right: 10px;
	height: 30px;
	background: black;
	line-height: 30px;
	position: relative;
	z-index: 999;
}

.top .toplink {
	float: right;
	display: inline-block;
	padding: 0 10px;
	color: #ccc;
	font-size: 17px;
	cursor: pointer;
	border-top: 2px solid #2D2D2D;
	height: 27px;
	line-height: 27px;
	text-decoration: none;
	font-family: arial, sans-serif;
}

.gsc-control-cse .gs-spelling {
	color: black !important;
	font-size: 18px;
}

.gsc-control-cse .gs-result .gs-spelling-original {
	font-size: 13px;
	font-size: 15px !important;
}

.gs-spelling a {
	color: #15C;
	text-decoration: none !important;
}

.top a.selected {
	color: #fff;
	font-weight: bold;
	border-top: 2px solid #DD4B39;
}


/* ima shel hadlafa zona */

.sb_div {
	border-color: rgb(192, 192, 192);
	height: 44px;
	box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.08);
	border: 0;
}

#___gcse_0 {
	width: 632px;
	margin-right: 120px;
}

.gsc-thumbnail {
	display: none;
}

.gs-visibleUrl-long {
	font-size: 14px;
}

.cse .gsc-control-cse,
.gsc-control-cse {
	background-color: transparent !important;
}